﻿fieldset.mc-form-group {
    margin: 0 0 1em 0;
    padding: 0;
    border: 0 none;
}

    fieldset.mc-form-group legend {
        display: none;
    }

    fieldset.mc-form-group h3 {
        font-size: 1.1em;
        clear: both;
    }

.mc-form-button {
    /* used to identify jQuery UI buttons */
}

.mc-form-input-inactive {
    color: #AAAAAA;
}

span.mc-form-tip {
    background: transparent url(../images/icons/info.png) no-repeat 50% 50%;
    width: 20px;
    height: 20px;
}

span.mc-form-tip-inline {
    display: inline-block;
    vertical-align: top;
    overflow: auto;
}

span.mc-form-tip-block {
    display: block;
    float: left;
    clear: both;
}

div.mc-form-line {
    clear: both;
    padding-bottom: 5px;
    color: #555;
}

div.mc-form-line-text, div.mc-form-line-select, div.mc-form-line-date, div.mc-form-line-date-dob, div.mc-form-line-datetime, div.mc-form-line-date-min-now, div.mc-form-line-datetime-min-now, div.mc-form-line-checkbox {
    font-family: Arial, Helvetica;
    color: #555;
}

    div.mc-form-line-text label, div.mc-form-line-select label, div.mc-form-line-date label, div.mc-form-line-date-dob label, div.mc-form-line-datetime label, div.mc-form-line-date-min-now label, div.mc-form-line-datetime-min-now label, div.mc-form-line-checkbox label {
        display: block;
        float: left;
        padding: 2px 20px 2px 0;
    }

    div.mc-form-line-text label, div.mc-form-line-select label, div.mc-form-line-date label, div.mc-form-line-date-dob label, div.mc-form-line-datetime label, div.mc-form-line-date-min-now label, div.mc-form-line-datetime-min-now label {
        width: 200px;
    }

    div.mc-form-line-checkbox label {
        width: 90%;
    }

div.mc-form-line-radio input[type=radio] {
    margin: 0 10px 0 5px;
    display: inline;
}

label.required, label.invalid {
    background-repeat: no-repeat;
    background-position: 200px 2px; /*TODO*/
}

/*label.required {
    background-image: url(../images/icons/star-empty.png);
}*/

label.invalid {
    background-image: url(../images/icons/warning.png);
    color: #EA7805;
}

/*label.invalid-question {
    color: #a94442;
}*/

div.mc-form-line-text input {
}

div.mc-form-line-text-ms input {
    width: 220px;
}

div.mc-form-line-xs input, div.mc-form-line-xs select, div.mc-form-line-xs textarea, div.mc-form-line-xs input {
    width: 60px;
}

div.mc-form-line-s input, div.mc-form-line-s select, div.mc-form-line-s textarea, div.mc-form-line-s input {
    width: 120px;
}

div.mc-form-line-m input, div.mc-form-line-m select, div.mc-form-line-m textarea, div.mc-form-line-m input {
    width: 240px;
}

div.mc-form-line-l input, div.mc-form-line-l select, div.mc-form-line-l textarea, div.mc-form-line-l input {
    width: 360px;
}

div.mc-form-line-xl input, div.mc-form-line-xl select, div.mc-form-line-xl textarea, div.mc-form-line-xl input {
    width: 480px;
}

div.mc-form-line-checkbox input {
    float: left;
    margin-right: 10px;
}

div.mc-form-line-nolabel, div.mc-form-line-submit {
    padding-left: 220px;
}

div.mc-form-line-submit {
    padding-top: 0.5em;
}

div.mc-form-line-button {
    padding: 0.5em 0 0 0;
    text-align: right;
}

div.mc-message {
    margin-bottom: 1em;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 4px;
    padding-left: 5px;
}

div.mc-message-target {
    background-repeat: no-repeat;
    background-position: 0 50%;
    padding-left: 20px;
}

div.mc-message-warning, div.mc-message-error {
    color: #EA7805;
    background-color: rgb(246, 231, 185);
}

    div.mc-message-warning div.mc-message-target, div.mc-message-error div.mc-message-target {
        background-image: url(../images/icons/warning.png);
    }

div.mc-message-success {
    color: #4B952D;
    background-color: rgb(219, 234, 213);
}

    div.mc-message-success div.mc-message-target {
        background-image: url(../images/icons/accept.png);
    }

div.mc-message div.qtip-content ul {
    margin: 1em 0 0 1em;
    padding: 0 1em;
}

div.mc-form-tabs {
    font-family: Arial, Helvetica;
    margin-bottom: 1em;
    color: #555;
}

    div.mc-form-tabs ul li a span {
        display: block;
        background-repeat: no-repeat;
        background-position: 100% 0;
    }

    div.mc-form-tabs ul li a.required span, div.mc-form-tabs ul li a.invalid span {
        padding-right: 18px;
    }

    div.mc-form-tabs ul li a.required span {
        background-image: url(../images/icons/star-empty.png);
    }

    div.mc-form-tabs ul li a.invalid span {
        background-image: url(../images/icons/warning.png);
    }

ul.mc-form-tabs-list {
    display: none;
    margin: 0;
    padding: 0;
}

h3.mc-form-tabs-table-title {
    padding-top: 5px;
}

#mc-measure {
    padding-left: 10px;
    padding-right: 10px;
}

    #mc-measure label {
        width: 590px;
        float: none;
    }

        #mc-measure label.required {
            background-position: 592px 2px;
        }

.mc-measure-set {
    border: 1px solid #4297d7;
    border-radius: 5px;
    background-color: white;
    padding-top: 5px;
    padding-bottom: 5px;
}

hr.separator-hidden {
    border-width: 0;
    margin-top: 5px;
    margin-bottom: 5px;
}

div.mc-measure-table {
    background-color: #C0E2F0;
}

div.mc-measure-boolean {
    padding-left: 10px;
    padding-right: 10px;
}

    div.mc-measure-boolean label {
        width: 590px;
        float: none;
    }

/*div.mc-measure-boolean label.required {
    background-position: 592px 2px;
}*/


div[id$='-F'], div[id$='-M'], div[id$='-L'], div[id$='-S'] {
    /*padding-left: 10px; 
    padding-right: 10px;*/
}

    div[id$='-F'], div[id$='-M'], div[id$='-L'], div[id$='-S'] label {
        /*width:590px;*/
        float: none;
    }

        div[id$='-F'], div[id$='-M'], div[id$='-L'], div[id$='-S'] label.required {
            background-position: 592px 2px;
        }


/*label.invalid-measure {
    color: #a94442;
    background-image: url(../images/icons/warning.png);
    background-repeat: no-repeat;
    background-position: 592px 2px;
}*/


/*table.no-spacing th td {
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid black;
}*/
label.no-spacing {
    width: 120px !important;
    font-style: italic;
}



/*-------------------------------------------------------------------*/
/*Daniel Vo
    FORGOT PASSWORD
*/
.password-forgot {
    float: left;
    padding-top: 7px;
}
/*
    END OF FORGOT PASSWORD
*/

.pp-label {
    padding-top: 5px;
    margin-bottom: 0px;
}

div.pp-row label {
    margin-left: -15px;
    margin-right: -15px;
}

.pp-row, pp-row input, pp-row label {
    margin-bottom: 5px;
}


.pp-row-input {
    margin-bottom: 5px;
}


.pp-err-msg {
    padding-left: 0px;
}

.pp-err-msg-table {
    padding-left: 10px;
    color: #a94442;
}

.pp-err-msg-measure-radio {
    padding-left: 15px;
}


.pp-err-msg-group {
    padding-left: 15px;
    margin-top: -5px !important;
}

.pp-error-icon-group {
    right: 0 !important;
}

.row {
    margin-bottom: 5px;
    margin-left: 0;
    margin-right: 0;
}



.pp-input-padding {
    padding-left: 15px;
    padding-right: 15px;
}

.pp-err-msg-inline {
    padding-left: 0 !important;
    margin-top: -5px !important;
    margin-left: 15px !important;
}


.pp-border-right {
    border-right: thin solid #AAAAAA;
}

.pp-border-left {
    border-left: thin solid #AAAAAA;
}

.help-block {
    margin-top: 0px;
}


.pp-forgotpassword-padding {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

p.line-height-big {
    line-height: 200%;
}

p.line-height-medium {
    line-height: 150%;
}

.pp-controls-small {
    height: 70%;
}



/*.pp-help-block {
    display: block;
    margin-top: -15px !important;
    margin-bottom: 10px;
    color: #ff0000 !important;
}*/


.pp-error-icon {
    right: 15px !important;
}

.pp-icon {
    font-size: 1.3em;
    margin-right: 0.3em;
}

.pp-error-panel {
    border-width: 1px;
    border-style: solid;
    border-radius: 2px;
    background: lightyellow;
    border-color: antiquewhite;
    padding-top: 10px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 15px 15px;
}

.pp-error-panel-registration {
    border-width: 1px;
    border-style: solid;
    border-radius: 2px;
    background: lightyellow;
    border-color: antiquewhite;
    padding-top: 10px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 0 15px;
}

.validation-summary-errors {
    color: orangered;
}

.pp-required-input:after, .pp-required-input-inline:after, .pp-required-input-group:after, .required-healthcare:after,
.required-subform:after, .required-radio:after {
    content: " *";
    color: red;
    font-size: 1.5em;
    vertical-align: middle;
}

div.required-contact-us label:after {
    content: " *";
    color: red;
    font-size: 1.5em;
    position: absolute;
}

.pp-required-input {
    padding-top: 2px;
    position: absolute;
    top: 3px;
    right: 0;
}

.pp-required-subquestion:after {
    content: " *";
    color: red;
    font-size: 1.2em;
}

.required-subform {
    position: absolute;
    top: 5px;
    right: 3px;
}

.required-radio {
    position: absolute;
    top: 10px;
    right: 3px;
}


#success_message {
    display: none;
}



.modal-body .form-horizontal .col-sm-2,
.modal-body .form-horizontal .col-sm-10 {
    width: 100%;
}

.modal-body .form-horizontal .control-label {
    text-align: left;
}

.modal-body .form-horizontal .col-sm-offset-2 {
    margin-left: 15px;
}



.pp-logo {
    margin-bottom: 15px;
    width: 100px;
    /*height: 90px;
    width: 80%;
    background-size: contain;*/
}

.pp-logo-landing-page {
    width: 30px;
    display: inline-block;
}

.pp-logo-menu-icon {
    height: 16px;
    width: 16px;
    margin-right: 4px;
}

.modal-header {
    padding-bottom: 0px;
}

.pp-no-padding {
    padding: 0 !important;
}

.pp-no-padding-right {
    padding-right: 0 !important;
}

.pp-no-padding-left {
    padding-left: 0 !important;
}

.pp-no-padding-top {
    padding-top: 0 !important;
}


.pp-margin-shrink-right {
    margin-right: 15px;
}

.pp-margin-shrink-left {
    margin-left: 15px;
}

.pp-margin-left-sm {
    margin-left: 10px;
}

.pp-margin-left-md {
    margin-left: 15px;
}

.pp-margin-right-sm {
    margin-right: 10px;
}

.pp-margin-right-md {
    margin-right: 15px;
}

.pp-padding-right-md {
    padding-right: 15px !important;
}

.pp-padding-right-sm {
    padding-right: 10px;
}

.pp-padding-right-xs {
    padding-right: 5px;
}

.pp-padding-left-md {
    padding-left: 15px !important;
}

.pp-padding-left-sm {
    padding-left: 10px;
}

.pp-padding-left-xs {
    padding-left: 5px;
}

.pp-padding-top-xs {
    padding-top: 5px;
}

.pp-padding-top-sm {
    padding-top: 10px;
}

.pp-padding-top-md {
    padding-top: 15px;
}

.pp-changepassword {
    margin-bottom: 10px;
}

.pp-save-cancel {
    color: white;
    font-family: Verdana;
}

    .pp-save-cancel a:link, .pp-save-cancel a:visited, .pp-save-cancel a:hover, .pp-save-cancel a:active {
        text-decoration: none;
        color: white;
    }

.pp-margin-bottom-sm {
    margin-bottom: 5px !important;
}

.pp-margin-bottom-md {
    margin-bottom: 10px !important;
}

.pp-margin-bottom-lg {
    margin-bottom: 15px !important;
}

.pp-margin-top-sm {
    margin-top: 5px !important;
}

.pp-margin-top-md {
    margin-top: 10px !important;
}

.pp-margin-top-lg {
    margin-top: 15px !important;
}


.pp-no-margin-bottom {
    margin-bottom: 0 !important;
}

.phone-shrink-margin {
    margin-bottom: -10px;
}


.pp-col-centered {
    text-align: center;
}

.pp-element-centered {
    margin: 0 auto;
}

.pp-subform {
    margin-right: -10px !important;
    margin-left: -10px !important;
}


.pp-text-note {
    color: #EA7805;
    font-style: italic;
}

.pp-text-bold {
    font-weight: bold;
}

.pp-text-small-medium {
    font-size: 1.1em;
}

.pp-text-medium {
    font-size: 1.2em;
}

.pp-text-medium-large {
    font-weight: bold;
    font-size: 1.3em;
}

.pp-text-large {
    font-weight: bold;
    font-size: 1.5em;
}

.pp-text-extra-large {
    font-weight: bold;
    font-size: 2.3em;
}

.pp-no-margin {
    margin-right: 0 !important;
    margin-left: 0 !important;
}

.pp-measures-group {
    padding-left: 5px !important;
    padding-right: 5px !important;
    clear: both;
    padding-bottom: 5px;
    color: #555;
}

.pp-inline-block {
    display: inline-block;
}

.pp-contact-us-icon {
    font-size: 1.5em;
    display: inline-block;
}

.pp-error-element {
    font-size: 1.1em;
}

.has-error label {
    font-weight: bold;
    color: #a94442;
}

#hiddenRecaptcha-error {
    color: #a94442;
}

.has-error-table {
    border-color: #a94442 !important;
}

span.pp-text-with-image {
    display: inline-block;
    vertical-align: top;
    margin-top: 35px;
}

img.pp-img-with-text {
    display: inline-block;
    width: 150px;
}

.pp-text-capital {
    text-transform: capitalize;
}
::-webkit-input-placeholder { /* WebKit browsers */
     text-transform: none;
 }
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    text-transform: none;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    text-transform: none;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    text-transform: none;
}
::placeholder { /* Recent browsers */
    text-transform: none;
}

.pp-text-italic {
    font-style: italic;
}

.pp-text-warning {
    color: #e1a249;
}

div[class*="pp-date-picker"] span, div[class*="pp-datetime-picker"] span, div[class*="pp-month-picker"] span {
    cursor: pointer;
}

/***********Checkbox************/
.pp-checkbox {
    padding-left: 20px;
}

    .pp-checkbox label {
        display: inline-block;
        position: relative;
        padding-left: 5px;
    }

        .pp-checkbox label::before {
            content: "";
            display: inline-block;
            position: absolute;
            width: 17px;
            height: 17px;
            left: 0;
            margin-left: -20px;
            border: 1px solid #cccccc;
            border-radius: 3px;
            background-color: #fff;
            -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
            -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
            transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
        }

        .pp-checkbox label::after {
            display: inline-block;
            position: absolute;
            width: 16px;
            height: 16px;
            left: 0;
            top: 0;
            margin-left: -20px;
            padding-left: 3px;
            padding-top: 1px;
            font-size: 11px;
            color: #555555;
        }

    .pp-checkbox input[type="checkbox"] {
        opacity: 0;
    }

        .pp-checkbox input[type="checkbox"]:focus + label::before {
            -webkit-box-shadow: 0 0 2pt 1.5pt #e4f1cd;
            -moz-box-shadow: 0 0 2pt 1.5pt #e4f1cd;
            box-shadow: 0 0 2pt 1.5pt #e4f1cd;
            outline: 0 none;
        }

        /*.pp-checkbox input[type="checkbox"]:checked + label::after {
            font-family: 'FontAwesome';
            content: "\f00c";
        }*/

        .pp-checkbox input[type="checkbox"]:disabled + label {
            opacity: 0.65;
        }

            .pp-checkbox input[type="checkbox"]:disabled + label::before {
                background-color: #eeeeee;
                cursor: not-allowed;
            }

    .pp-checkbox.checkbox-circle label::before {
        border-radius: 50%;
    }

    .pp-checkbox.checkbox-inline {
        margin-top: 0;
    }

    .pp-checkbox input[type="checkbox"]:checked + label::after {
        font-family: "Font Awesome 5 Free";
        content: "\f14a";
        font-size: 27px;
        top: -13px;
        left: -6px;
    }

.checkbox-inline label {
    cursor: pointer;
}
.checkbox-inline div {
    margin-top: 5px;
}
.checkbox-primary input[type="checkbox"]:checked + label::before {
    background-color: #428bca;
    border-color: #428bca;
    -webkit-animation: ck01 0.6s /*infinite*/;
    animation: ck01 0.6s /*infinite*/;
}

.checkbox-primary input[type="checkbox"]:checked + label::after {
    color: #fff;
}

/*.checkbox-danger input[type="checkbox"]:checked + label::before {
  background-color: #d9534f;
  border-color: #d9534f; }
.checkbox-danger input[type="checkbox"]:checked + label::after {
  color: #fff; }

.checkbox-info input[type="checkbox"]:checked + label::before {
  background-color: #5bc0de;
  border-color: #5bc0de; }
.checkbox-info input[type="checkbox"]:checked + label::after {
  color: #fff; }

.checkbox-warning input[type="checkbox"]:checked + label::before {
  background-color: #f0ad4e;
  border-color: #f0ad4e; }
.checkbox-warning input[type="checkbox"]:checked + label::after {
  color: #fff; }

.checkbox-success input[type="checkbox"]:checked + label::before {
  background-color: #5cb85c;
  border-color: #5cb85c; }
.checkbox-success input[type="checkbox"]:checked + label::after {
  color: #fff; }*/


@-webkit-keyframes ck01 {
    0% {
    }

    99% {
        box-shadow: 0 0 0 30px rgba(255,255,255,.05);
    }

    100% {
        box-shadow: none;
        -webkit-box-shadow: 0 0 2pt 1.5pt #e4f1cd;
        -moz-box-shadow: 0 0 2pt 1.5pt #e4f1cd;
        box-shadow: 0 0 2pt 1.5pt #e4f1cd;
        outline: 0 none;
    }
}

@keyframes ck01 {
    0% {
    }

    99% {
        box-shadow: 0 0 0 30px rgba(255,255,255,.05);
    }

    100% {
        box-shadow: none;
        -webkit-box-shadow: 0 0 2pt 1.5pt #e4f1cd;
        -moz-box-shadow: 0 0 2pt 1.5pt #e4f1cd;
        box-shadow: 0 0 2pt 1.5pt #e4f1cd;
        outline: 0 none;
    }
}

/*================End of Checkbox==============*/


.landing-page-header {
    margin: 10px 15px 5px 15px;
    border-width: 1px;
    border-style: solid;
    border-radius: 2px;
    /*background: lightyellow;*/
    border-color: antiquewhite;
    padding-top: 10px;
    padding-bottom: 10px;
}

    .landing-page-header .fas, .landing-page-header .far {
        width: 1em;
        margin-right: 0.4em;
    }

.landing-page-content {
    margin: 15px;
}

/*Bootstrap*/
.dropdown-menu {
    width: 100%;
}

button.btn.dropdown-toggle {
    width: 100%;
    text-align: left;
}

button span.caret {
    right: 10px;
    top: 45%;
    position: absolute;
}

a.btn {
    width: 30px;
    height: 30px;
    padding: 6px;
}

.form-horizontal .control-label {
    text-align: left;
}

.form-group {
    margin-bottom: 10px;
}

.form-group-margin-xs {
    margin-bottom: 5px;
}

.form-group-no-margin {
    margin-bottom: 0px;
}

.pp-badge {
    background-color: #ddd;
    width: 40px;
}

span.badge.pp-badge {
    font-size: 0.7em;
    margin-top: 2px;
    float: right;
    display: inline-block;
    width: 40px;
    text-align: right;
}

.bootstrap-datetimepicker-widget {
    z-index: 100000 !important;
}

.pp-ui-icon-carat-1-e {
    background-position: -32px 2px;
    /*padding-right: 10px;*/
    width: 25px;
}

.tooltip.top .tooltip-inner {
    background-color: #337ab7;
}

.tooltip.top .tooltip-arrow {
    border-top-color: #337ab7;
}

.popover {
    background-color: #f7f7f7;
}

.popover-header .popover-content {
    padding: 8px 14px;
    background-color: #f7f7f7;
    /*border-bottom: 1px solid #ebebeb;*/
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.popover-header span.close {
    padding: 3px 6px;
    color: #005197;
}

.popover.top .arrow:after, .popover.bottom .arrow:after, .popover.bottom-left .arrow:after {
    border-top-color: #f7f7f7;
}

.popover-title {
    margin: 0;
    padding: 0;
    background-color: transparent;
    border: none;
}


#patientMenu .popover {
    color: #555;
}

#patientMenu .pp-menu-tooltip, #patientMenu .pp-menu-tooltip-mobile, .pp-pointer {
    cursor: pointer;
}

img#lifecard-info {
    float: left;
    height: 40px;
    padding-right: 8px;
    /*top: 5px;*/
    position: relative;
}

ul.menu-actions {
    list-style-type: none;
    margin-left: 0;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 0;
}

    ul.menu-actions li {
        /*margin-bottom: 8px;*/
    }

        ul.menu-actions li i {
            width: 20px;
        }

        ul.menu-actions li a {
            color: #333333 !important;
            display: block;
            padding: 7px 15px;
        }

            ul.menu-actions li a:hover {
                background-color: #EAF6FA;
                color: #3b73af !important;
                text-decoration: none !important;
                cursor: pointer;
            }

.pp-menu-tooltip, .pp-menu-tooltip-mobile, .pp-menu-tooltip-help {
    display: inline-block;
    padding: 10px 8px;
    font-weight: 600;
}

.webui-popover.webui-popover-v2 {
    border-radius: 3px;
    top: 60px !important;
    background: #fff;
}

    .webui-popover.webui-popover-v2 .webui-popover-content {
        padding: 5px 0;
    }

    .webui-popover.webui-popover-v2 .webui-popover.bottom-left .webui-arrow {
        left: auto !important;
        right: 15px;
    }

.webui-popover .webui-popover-content {
    overflow: hidden;
}

.webui-popover {
    background: ivory;
}

    .webui-popover.top > .webui-arrow:after, .webui-popover.top-right > .webui-arrow:after, .webui-popover.top-left > .webui-arrow:after, .webui-popover.bottom > .webui-arrow:after, .webui-popover.bottom-right > .webui-arrow:after, .webui-popover.bottom-left > .webui-arrow:after {
        border-top-color: ivory;
        border-bottom-color: ivory;
    }

    .webui-popover.right > .webui-arrow:after, .webui-popover.left > .webui-arrow:after {
        border-right-color: ivory;
    }

    .webui-popover.left > .webui-arrow:after {
        border-left-color: ivory;
    }

    .webui-popover.webui-popover-v2.top > .webui-arrow:after, .webui-popover.webui-popover-v2.top-right > .webui-arrow:after, .webui-popover.webui-popover-v2.top-left > .webui-arrow:after, .webui-popover.webui-popover-v2.bottom > .webui-arrow:after, .webui-popover.webui-popover-v2.bottom-right > .webui-arrow:after, .webui-popover.webui-popover-v2.bottom-left > .webui-arrow:after {
        border-top-color: #fff;
    }

.fas, .far {
    font-size: 1.2em;
}

.pp-icon-xs {
    font-size: 1em !important;
}

.pp-icon-sm {
    font-size: 1.2em !important;
}

.pp-icon-md {
    font-size: 1.7em !important;
}

.pp-icon-lg {
    font-size: 2.2em !important;
}

.fa-mobile-phone {
    font-size: 1.5em;
}

.pp-home-page {
    font-size: 1.1em !important;
}


.input-group-addon {
    min-width: 40px;
}


/*End of Bootstrap*/


/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading, body.submitting, body.saving, body.logging, .element-loading {
    overflow: hidden;
}

    /* Anytime the body has the loading class, our
   modal element will be visible */
    body.loading .page-loading,
    body.saving .page-loading,
    body.submitting .page-loading,
    body.logging .page-loading,
    body.logging .logging-text, body.submitting .submitting-text, body.saving .saving-text, body.loading .loading-text {
        display: block;
    }


/*This is for displaying loading image*/
.page-loading {
    /*display: none;*/
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba( 255, 255, 255, .8 ) 50% 45% no-repeat;
    background-image: url('/assets/Images/saving.gif');
    /*http://i.stack.imgur.com/FhHRx.gif */
}

/*/*.element-loading {
    position: absolute;
    z-index: 1000;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba( 255, 255, 255, .8 ) 50% 45% no-repeat;
    background-image: url('/assets/Images/saving.gif');
    /*http://i.stack.imgur.com/FhHRx.gif */
/*}*/

.submitting-text {
    /*display: none;*/
    position: fixed;
    z-index: 1000;
    top: 45%;
    left: 50%;
    margin-top: 20px;
    margin-left: -130px;
    font-family: 'Comfortaa', cursive;
}

.saving-text, .logging-text {
    /*display: none;*/
    position: fixed;
    z-index: 1000;
    top: 45%;
    left: 50%;
    margin-top: 20px;
    margin-left: -50px;
    font-family: 'Comfortaa', cursive;
}

.loading-text {
    /*display: none;*/
    position: fixed;
    z-index: 1000;
    top: 45%;
    left: 50%;
    margin-top: 20px;
    margin-left: -35px;
    font-family: 'Comfortaa', cursive;
}

.element-loading-text {
    /*display: none;*/
    position: absolute;
    z-index: 1000;
    top: 65px;
    left: 50%;
    margin-top: 50px;
    margin-left: -35px;
    font-family: 'Comfortaa', cursive;
}

div.pp-tooltip-hover {
    position: relative;
}

ul.pagination li a {
    padding: 5px 10px;
}

/*============ScrollDown Button==============*/

.pp-scroll-down {
    cursor: pointer;
    z-index: 99;
    position: absolute;
    top: 10px;
    height: 60px;
    opacity: 0.5;
    /*background-color: rgba(255, 0, 0, 0.2)/*rgba(218, 232, 253, 0.1)*/
}

    .pp-scroll-down:hover {
        opacity: 0.8;
    }


/*.pp-scroll-down i {
        position: absolute;
        top: 0;
        border-left: 1px solid #fff;
        border-bottom: 1px solid #fff;
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
        -webkit-animation: sdb07 2s infinite;
        animation: sdb07 2s infinite;
        opacity: 0;
        box-sizing: border-box;
        border-bottom: #3b73af solid 2px;
        border-left: #3b73af solid 2px;
    }

        .pp-scroll-down i:nth-of-type(1) {
            -webkit-animation-delay: 0s;
            animation-delay: 0s;
        }

        .pp-scroll-down i:nth-of-type(2) {
            top: 16px;
            -webkit-animation-delay: .15s;
            animation-delay: .15s;
        }

        .pp-scroll-down i:nth-of-type(3) {
            top: 32px;
            -webkit-animation-delay: .3s;
            animation-delay: .3s;
        }

@-webkit-keyframes sdb07 {
    0% {
        opacity: 0;
    }

    50% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@keyframes sdb07 {
    0% {
        opacity: 0;
    }

    50% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}*/
/*============End of ScrollDown Button==============*/


/*==========  Mobile First Method  ==========*/
/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
    .pp-border-right {
        border-right: none;
    }

    .pp-border-left {
        border-left: none;
    }

    #agecounter {
        padding-left: 15px;
        font-style: italic;
        font-weight: 600;
    }

    .pp-row-input {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }

    .pp-input-inline {
        padding-left: 0px;
        padding-right: 0px;
    }


    /*label.required, label.invalid {
		background-position: 100% 50%;
	}*/

    .phone-extend-margin {
        margin-right: 0px;
    }


    .pp-phone-group {
        padding-left: 30px;
        padding-right: 0;
    }

    .pp-hcare-left, .pp-hcare-right {
        padding-left: 0;
        padding-right: 0;
    }

    .content-to-hide-table {
        display: none;
    }

    .required-radio {
        position: absolute;
        top: 15%;
        right: 25px;
    }

    .required-healthcare {
        position: absolute;
        top: 0;
        right: -10px;
    }

    .pp-xs-no-padding-left {
        padding-left: 0 !important;
    }

    .radio-toggle-hc {
        float: left !important;
    }

    .greeting-icon {
        font-size: 3em;
        text-align: left;
        margin-bottom: -10px;
    }

    div.greeting-icon-medicare {
        text-align: left;
        margin-bottom: -20px;
    }

        div.greeting-icon-medicare img {
            width: 10em;
            margin-top: -10px;
        }

    div.pp-inline-button {
        padding-bottom: 3px;
    }


    .pp-padding-mob-xs {
        padding-left: 5px;
        padding-right: 5px !important;
    }

    .pp-padding-mob-sm {
        padding-left: 10px;
        padding-right: 10px !important;
    }

    .pp-padding-mob-md {
        padding-left: 15px;
        padding-right: 15px !important;
    }

    .pp-padding-left-mob-xs {
        padding-left: 5px;
    }

    .pp-padding-left-mob-sm {
        padding-left: 10px;
    }

    .pp-padding-left-mob-md {
        padding-left: 15px;
    }

    .pp-padding-right-mob-xs {
        padding-right: 5px;
    }

    .pp-padding-right-mob-sm {
        padding-right: 10px;
    }

    .pp-padding-right-mob-md {
        padding-right: 15px;
    }

    .greeting-healthcare-text, .greeting-medications-text {
        margin-top: 5px;
    }

    h3[class^="greeting-"] {
        margin-bottom: 0 !important;
    }

    div.col-xs-1.col-xs-push-11 span {
        float: right !important;
    }

    .pp-scroll-down {
        right: 10px;
        width: 30px;
    }

        .pp-scroll-down span {
            width: 14px;
            height: 14px;
            right: 8px;
        }
}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    .pp-err-msg-group {
        padding-left: 0px !important;
    }

    .pp-error-icon-group {
        right: 0px !important;
    }


    #agecounter {
        font-style: italic;
        font-weight: 600;
    }

    .pp-input-inline {
        padding-left: 15px;
        padding-right: 15px;
    }


    .pp-logo {
        margin-top: 15px;
    }



    .pp-login {
        margin-top: 20px;
    }


    .pp-hcare-left {
        padding-right: 10px;
    }

    .pp-hcare-right {
        padding-left: 10px;
    }


    .phone-padding-right {
        padding-right: 5px;
    }

    .content-to-hide-table {
        display: table-cell;
    }

    .required-radio {
        position: absolute;
        top: 15%;
        left: 125px;
    }

    .required-healthcare {
        position: absolute;
        top: 5px;
        right: -10px;
    }

    .pp-xs-no-padding-left {
        padding-left: 15px;
    }

    .radio-toggle-hc {
        float: right !important;
    }

    .pp-padding-mob-xs, .pp-padding-mob-sm, .pp-padding-mob-md {
        padding-left: 0;
        padding-right: 0 !important;
    }

    .pp-padding-left-mob-xs, .pp-padding-left-mob-sm, .pp-padding-left-mob-md {
        padding-left: 0;
    }

    .pp-padding-right-mob-xs, .pp-padding-right-mob-sm, .pp-padding-right-mob-md {
        padding-right: 0;
    }

    .greeting-medicare-text {
        margin-top: 10px;
    }

    .greeting-healthcare-text {
        margin-top: 0;
    }

    .greeting-medications-text {
        margin-top: 5px;
    }

    .greeting-other-text {
        margin-top: 5px;
    }

    .greeting-icon {
        text-align: center;
        margin-bottom: 0;
    }

    .pp-scroll-down {
        right: 15px;
        width: 35px;
    }

        .pp-scroll-down span {
            right: 9px;
            width: 18px;
            height: 18px;
        }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
    /*.row {
        margin-left: -15px;
        margin-right: -15px;
    }*/
    .phone-no-margin {
        margin-left: 0;
        margin-right: 0;
    }

    .pp-border-right {
        border-right: thin solid #bdbcbc;
    }

    .pp-border-left {
        border-left: thin solid #bdbcbc;
    }

    .pp-login {
        margin-top: 0px;
    }

    .greeting-icon {
        text-align: center;
    }

    div.greeting-icon-medicare {
        text-align: center;
    }

        div.greeting-icon-medicare img {
            width: 8em;
        }

    .greeting-medicare-text {
        margin-top: 0;
    }
}



/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
}
